@TAR@ @NAME@-.*\.tar\.[bg]z2?
@SF@ http://prdownloads.sourceforge.net/@NAME@/ @NAME@-[0-9.]+
@GNU@ ftp://ftp.gnu.org/gnu/@NAME@ @TAR@

lftp md5 http://ftp.yars.free.net/@NAME@/ @TAR@
git md5 http://www.kernel.org/pub/software/scm/@NAME@/ @TAR@
oprofile md5 @SF@
gdb md5 @GNU@
libogg md5 http://downloads.xiph.org/releases/ogg/ @TAR@
libvorbis md5 http://downloads.xiph.org/releases/vorbis/ @TAR@
vorbis-tools md5 http://downloads.xiph.org/releases/vorbis/ @TAR@
fontconfig md5 http://fontconfig.org/release/ @TAR@
libmusicbrainz md5 http://ftp.musicbrainz.org/pub/musicbrainz/ @TAR@
shared-mime-info md5 http://people.freedesktop.org/~hadess/ @TAR@
tiff md5 ftp://ftp.remotesensing.org/pub/libtiff/ @TAR@
libpng md5 ftp://ftp.simplesystems.org/pub/libpng/png/src/ @TAR@
libjpeg md5 ftp://ftp.uu.net/graphics/jpeg/ jpegsrc.v.*.tar.gz
gift md5 @SF@
gift-gnutella md5 http://prdownloads.sourceforge.net/gift/ @TAR@
gift-openft md5 http://prdownloads.sourceforge.net/gift/ @TAR@
pkg-config md5 http://@NAME@.freedesktop.org/releases/ @TAR@
